<resources xmlns:tools="http://schemas.android.com/tools">
    <!--
        Copyright 2021, Qualcomm Innovation Center, Inc.
        SPDX-License-Identifier: BSL-1.0
    -->
    <!-- Base application theme. -->
    <style name="Theme.OpenXR" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/openxr_brand</item>
        <item name="colorPrimaryVariant">@color/midnight</item>
        <item name="colorOnPrimary">@android:color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/sea_green_crayola</item>
        <item name="colorSecondaryVariant">@color/contrasting_teal</item>
        <item name="colorOnSecondary">@android:color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" >?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.OpenXR.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="Theme.OpenXR.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />

    <style name="Theme.OpenXR.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />
</resources>